@charset "utf-8";
@import url("common.css");
/*slideshow*/
#slideshow {
	margin-left:0px;
	margin-bottom:30px;
	overflow:auto;
}
#slideshow h3 {
	padding-bottom:20px;
}
#slideshow .slideshow {
	width:424px;
	float:left;
	background-image:url(../../../img/special/01/bg_thum.png);
	background-repeat:no-repeat;
	background-position:center bottom;
	margin-left:15px;
}
#slideshow .slideshow#itemslide {
	margin-left:46px;
}
#slideshow .slideshow .slide {
	width:410px;
	height:410px;
	overflow:hidden;
	margin:8px 7px 9px 6px;
}
#slideshow .slideshow .slide li {
	width:410px;
	height:410px;
}
#slideshow .slideshow .frame {
	margin-top:-427px;
	position:relative;
	z-index:100;
}
#slideshow .slideshow .slidectrl {
	margin-top:-57px;
	height:57px;
	text-align:left;
	margin-left:27px;
	position:relative;
	z-index:200;
}
#slideshow .slideshow .slidectrl .next {
	margin-left:304px;
}
#slideshow .slideshow .slidenavi {
	width:380px;
	overflow:auto;
	margin:0 auto;
	padding-bottom:15px;
	padding-top:10px;
}
#slideshow .slideshow .slidenavi li {
	float:left;
	width:72px;
	height:72px;
	margin:2px;
}
#slideshow .slideshow .slidenavi li a {
	display:block;
	width:64px;
	height:64px;
	background-image:url(../../../img/special/01/bg_thum.gif);
	background-repeat:no-repeat;
	padding:4px;
}
#slideshow .slideshow .slidenavi li.current a, #slideshow .slideshow .slidenavi li a:hover {
	background-image:url(../../../img/special/01/bg_thum_selected.gif);
}
/*kodawari*/
#wrap #content #kodawari {
	clear:both;
	background-image:url(../../../img/special/01/hline_dot.png);
	background-repeat:no-repeat;
	background-position:bottom;
	padding-bottom:30px;
	margin-bottom:30px;
}
/*tokuten*/
#wrap #content #tokuten {
	width:495px;
	float:left;
	text-align:left;
}
#wrap #content #tokuten h4 {
	padding-left:33px;
}
#wrap #content #tokuten ol {
	margin-top:20px;
	margin-left:6px;
}
#wrap #content #tokuten li {
	width:443px;
	margin-left:23px;
	margin-bottom:17px;
	background-image:url(../../../img/special/01/bg_tokuten.png);
	background-repeat:no-repeat;
	clear:both;
	overflow:auto;
}
#wrap #content #tokuten li#leaflet {
	background-image:url(../../../img/special/01/bg_tokuten_pink.png);
}
#wrap #content #tokuten li .image {
	float:left;
	padding:6px 0 8px 6px;
}
#wrap #content #tokuten li h4 {
	padding-top:21px;
	padding-bottom:15px;
}
#wrap #content #tokuten li .text {
	padding-right:30px;
}
#wrap #content #tokuten li#leaflet .text {
	color:#FFFFFF;
}
#wrap #content #tokuten .note {
	clear:left;
	padding-bottom:30px;
	margin-left:35px;
}
#wrap #content #tokuten h4 {
	text-align:left;
}
/*price*/
#price {
	text-align:left;
	float:left;
	width:430px;
	padding-bottom:30px;
	overflow:auto;
}
#price h4 {
	padding-bottom:20px;
}
#price h5 {
	padding-bottom:20px;
	border-top:1px dashed #666666;
	padding-top:28px;
	clear:both;
}
#price .price {
	padding-bottom:7px;
}
#price .shipping {
	padding-bottom:23px;
}
#price .shipping img {
	margin-left:7px;
}
#price dl.gobuy {
	padding-bottom:15px;
}
#price .gobuy dt {
	float:left;
	width:193px;
}
#price .gobuy dd {
	padding-bottom:13px;
}
/*spec*/
#spec {
	text-align:left;
	float:left;
	width:424px;
	padding-bottom:30px;
	overflow:auto;
}
#spec h4 {
	padding-bottom:20px;
}
#spec dt {
	float:left;
	padding:11px 0 10px 0;
	color:#000000;
}
#spec dd {
	border-top:1px dashed #666666;
	padding:10px 0;
	padding-left:6em;
}
/*entrybloger*/
#wrap #content #entrybloger {
	clear:both;
	background-image:url(../../../img/special/01/hline_dot.png);
	background-repeat:no-repeat;
	background-position:0px 30px;
	overflow:auto;
	padding-bottom:12px;
}
#wrap #content #entrybloger ul {
	margin-left:21px;
}
#wrap #content #entrybloger li {
	float:left;
	padding:0 6px 12px 6px;
}
#wrap #content #entrybloger li a {
	width:102px;
	height:114px;
	display:block;
	overflow:hidden;
	position:relative;
}
#wrap #content #entrybloger li a:hover img {
	position:relative;
	top:-114px;
}
/*profile*/
#profile {
	clear:both;
	text-align:left;
	background-image:url(../../../img/special/01/bg_profile.png);
	background-repeat:no-repeat;
	background-position:top;
	padding:26px 0 0 0;
	width:888px;
	margin:0 auto;
	overflow:auto;
}
#profile p {
	line-height:1.7em;
	padding-bottom:15px;
	padding-right:44px;
}
#profile .logo {
	float:left;
	padding-left:44px;
	padding-right:27px;
}
#profile .ancher {
	text-align:right;
	clear:both;
	position:relative;
	top:-42px;
	margin-bottom:-42px;
}
#profile_btom {
	margin-bottom:20px;
}
/*shopinfo*/
#shopinfo {
	text-align:left;
	background-image:url(../../../img/special/01/bg_shopinfo.png);
	background-repeat:no-repeat;
	background-position:top;
	padding:26px 0 0 0;
	width:888px;
	margin:0 auto;
	overflow:auto;
}
#shopinfo p {
	line-height:1.7em;
	padding-bottom:15px;
	padding-right:44px;
}
#shopinfo .logo {
	float:left;
	padding-left:44px;
	padding-right:27px;
}
#shopinfo .ancher {
	text-align:right;
}
#shopinfo_btom {
	margin-bottom:20px;
}
/*launcher*/
#launcher {
	clear:both;
	background-image:url(../../../img/special/01/hline_dot.png);
	background-repeat:no-repeat;
	background-position:top;
	padding-top:35px;
	padding-bottom:30px;
}
#launcher a {
	margin:0 9px;
}


.end {
	border: 1px solid #FF647E;
	text-align: center;
	padding: 10px;
	color: #FF647E;
	font-size: 15px;
	margin:0 0  27px 7px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;]
	border-radius: 5px;
}

/** for IE befor v6**/
* html #slideshow .slideshow, * html #slideshow .slideshow .slidenavi li, * html #wrap #content #tokuten {
	display:inline;
}
* html #price .gobuy dt {
	width:190px;
}
* html #slideshow .slideshow .frame {
	display:none;
}
